body{
    font-family: 'neometricmedium';
}
.logocntr{
    position: absolute;
    top: 0;
    left:  0;
    width: 200px;
    height: 135x;
    padding: 20px;
    /*background-color: white;*/
    font-size: 3rem;
    font-weight: bold;
    display: grid;
    place-content: center;
}

.logo{
    width: 100%;
}